[
	
	{
		"redirect": "noredirect",
		"path": "/sys",
		"children": [
			{
				"path": "admin",
				"meta": {
					"noCache": true,
					"icon": "admin",
					"perms": [
						"admin:admin:list",
						"admin:admin:create",
						"admin:admin:update",
						"admin:admin:delete"
					],
					"title": "管理员"
				},
				"name": "admin",
				"page": "/sys/admin"
			},{
				"path": "role",
				"meta": {
					"noCache": true,
					"icon": "role",
					"perms": [
						"admin:role:list",
						"admin:role:create",
						"admin:role:delete",
						"admin:role:update",
						"admin:role:permissionList",
						"admin:permission:list"
					],
					"title": "角色管理"
				},
				"name": "role",
				"page": "/sys/role"
			}
		],
		"meta": {
			"icon": "sys",
			"title": "系统管理"
		},
		"name": "sysManage",
		"alwaysShow": true
	},
	{
        "redirect": "noredirect",
        "name": "sysTools",
        "path": "/tools",
        "meta": {
            "icon": "tools",
            "title": "系统工具"
        },
        "alwaysShow": true,
        "children": [
            {
                "path": "api",
                "name": "api",
                "page": "/tools/api/api",
                "meta": {
                    "title": "API文档",
                    "icon": "api",
                    "noCache": true,
                    "perms": [
                        "tools:api:list"
                    ]
                }
            },
            {
                "path": "gen",
                "name": "gen",
                "page": "/tools/gen",
                "meta": {
                    "title": "代码生成",
                    "icon": "gen",
                    "noCache": true,
                    "perms": [
                        "tools:gen:list",
                        "tools:gen:create",
                        "tools:gen:delete",
                        "tools:gen:update"
                    ]
                }
            },
            {
                "path": "gen/edit/:tableId(\\d+)",
                "hidden": true,
                "meta": {
                    "noCache": true,
                    "perms": [],
                    "title": "配置项修改"
                },
                "name": "genEdit",
                "page": "/tools/gen/editTable"
            }

        ]
    },
	{
		"redirect": "noredirect",
		"name": "sysLog",
		"path": "/log",
		"meta": {
			"icon": "log",
			"title": "日志管理"
		},
		"alwaysShow": true,
		"children": [
			{
				"path": "logininfor",
				"name": "logininfor",
				"page": "/log/logininfor",
				"meta": {
					"title": "登陆日志",
					"icon": "logininfor",
					"noCache": true,
					"perms": [
						"log:logininfor:list",
						"log:logininfor:create",
						"log:logininfor:delete",
						"log:logininfor:update"
					]
				}
			}
		]
	},
	{
		"redirect": "noredirect",
		"path": "/profile",
		"hidden": true,
		"children": [
			{
				"path": "password",
				"meta": {
					"noCache": true,
					"title": "修改密码"
				},
				"name": "password",
				"page": "/profile/password"
			}
		],
		"alwaysShow": true
	},
	{
		"redirect": "/404",
		"path": "*",
		"hidden": true
	}
]